<?php
session_start();
session_unset(); // Saaray session variables ko khali kar dena
session_destroy(); // Session ko mukammal khatam kar dena

// Logout ke baad wapas login page par bhej dena
header("Location: login.php");
exit();

?>